From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 13 August 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.08.10.01.18.20971">81 billion tonnes of moon-love</a>:<BR>
<BR>
OMG...I can't stop laughing!
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 13 August 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.08.07.08.44.26484">Watercolor Sky</a>:<BR>
<BR>
Watercolor Sky...love it!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 August 2011<P>

Happy Left Handers Day! Anyone else here a lefty besides me??<BR>
<BR>
<a href="http://lefthandersday.com/">http://lefthandersday.com/</a><BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 August 2011<P>

Belinda, about <a href="/blend/wv.cgi?id=2011.08.13.14.20.25223">Carvings on Trees</a>:<BR>
<BR>
Funny that you write about dreams, mine have been so strange lately, I'm scared to even think about them. I really like this, and the title as well.<BR>
<BR>
Thanks for your comment on A watercolor sky I was about ready to replace it with something else. I'm not connecting the dots lately. I think it's just too hot. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 August 2011<P>

New Blender of Love digest is here!
<HR>